Bug 215447 - gnome-power-manager crashed on boot
gnome-power-manager crashed on boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 19:22 EST by Horst H. von Brand
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.17.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-28 12:43:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bugreport from Gnome (7.16 KB, text/plain)
2006-11-13 19:22 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2006-11-13 19:22:51 EST
Description of problem:
On starting Gnome today (after updating). It worked fine with several 2.6.19-rc
kernels before.

Version-Release number of selected component (if applicable):
gnome-power-manager-2.17.2.1-1.fc7

How reproducible:
Dunno, but suspect always.

Steps to Reproduce:
1. Start Gnome
2.
3.
  
Actual results:
Crash (see attached bug report)

Expected results:


Additional info:
Comment 1 Horst H. von Brand 2006-11-13 19:22:51 EST
Created attachment 141123 [details]
Bugreport from Gnome
Comment 2 Horst H. von Brand 2006-12-28 12:43:42 EST
Works now (gnome-power-manager-2.17.4-1.fc7)

Note You need to log in before you can comment on or make changes to this bug.